# easy_gitlab

FactoryGirl.define do
  factory :easy_merge_request do
    title 'test'
    description 'test'
    issue
    association :assigned_to, :factory => :user
    association :author, :factory => :user
    target_branch 'master'
    source_branch 'dev'
  end
end
